View Single Post
Old 13.06.2010, 16:26   #5
Clem_91
Life must be lived as play
 
Clem_91's Avatar
 
Join Date: Dec 2007
Posts: 3,069
Im Hauptmenü wenn du das Spiel startest müsste in irgendeiner Ecke v2.00 stehen. Wenn das nicht der Fall ist hast du v1.0.
Falls du dir die deutsche USK 16 Version gekauft hast, dann hast du v2.0, was bedeutet du kannst keine Mods etc. einfügen und brauchst eine v1.0 exe.
Findest du einfach bei Google.
__________________

Clem_91 is offline   Reply With Quote